Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008760 [DCSS] Bug Report minor have not tried 2014-07-04 00:30 2015-01-03 02:22
Reporter Vinterriket View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.15 ancient branch
Summary 0008760: Boring Beetle on Dungeon:1
Description I think this little fella escaped from a vault
Additional Information
Tags No tags attached.
Attached Files png file icon exciting beetle.png [^] (459,669 bytes) 2014-07-04 00:30

- Relationships

-  Notes
(0028057)
PleasingFungus (administrator)
2014-12-12 01:56

dpeg_arrival_sounds_drone; the vault needs to have no_trap_gen added to the inner segment, to prevent teleport trap silliness.
(0028207)
neil (administrator)
2015-01-03 02:22

Fixed in trunk (0.16-a0-3480-g9e784f8), thanks!

- Issue History
Date Modified Username Field Change
2014-07-04 00:30 Vinterriket New Issue
2014-07-04 00:30 Vinterriket File Added: exciting beetle.png
2014-12-12 01:56 PleasingFungus Note Added: 0028057
2015-01-03 02:22 neil Note Added: 0028207
2015-01-03 02:22 neil Status new => resolved
2015-01-03 02:22 neil Fixed in Branch => 0.16 development branch
2015-01-03 02:22 neil Resolution open => done
2015-01-03 02:22 neil Assigned To => neil


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker